
Figure - Bug #117517
【IOVDEV-17605】【内部】【VC1】【0060】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
按键页面点击确认按钮无法打开浏览器以及歌曲页面
2023-04-14 16:48 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0060.C101��副屏版本：0082

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，进入按键页面

2、焦点移动到浏览器和歌曲的快捷方式处

【实际结果】

2、点击OK键，焦点会跳到其他应用上

【期望结果】

2、点击OK键，可以直接进入应用页面内

对比测试：手动点击歌舞和浏览器页面，均可以正常进入

测试时间：20230320 13：40-13：41

副屏遥控器 apk版本：1.0.13 3-15 VC1

副屏版本：82版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-14 16:52 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD APP-王营

launcher方向控制适配问题，请和产品确认是否需要对其进行适配

#2 - 2023-04-14 16:52 - CD FW-程天颖

- Status changed from New to ASSIGNED

#3 - 2023-04-14 17:19 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP
#4 - 2023-04-14 18:06 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#5 - 2023-04-17 16:06 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 物联网测试组_TSCD 王维

■ Current conclusion

已完成

■ My analysis

根据和需求的确认，遥控器操作控微件的问题不需要解决

■ Next action

请测试关闭

#6 - 2023-04-17 16:20 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

需求不涉及该功能，与客户同步并关闭

#7 - 2023-04-17 16:21 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#8 - 2023-04-17 16:21 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

测试日志.mp4等.zip 11.5 MB 2023-04-14 物联网测试组_TSCD 王维

2025-07-04 2/2


